.priceUSD0 #{token0.symbol}: $#{priceInUSD0}
.priceUSD0 #{token1.symbol}: $#{priceInUSD1}
br
.price0 #{`${token0.symbol}/${token1.symbol}`}: #{price0}
.price1 #{`${token1.symbol}/${token0.symbol}`}: #{price1}
.locked #{lockedToken.symbol} Locked: #{lockedLiq}
